package org.postgresforest.tool.recovery;

public class RecoveryException extends Exception {
	public RecoveryException(String msg)
	{
		super(msg);
	}

	public RecoveryException(Exception e)
	{
		super(e);
	}
}
